
Redmine - Feature #3716

Ability to select "all" watchers

2009-08-06 13:20 - Strubbl Master

Status: Closed Start date: 2009-08-06

Priority: Normal Due date: 2009-08-21

Assignee:  % Done: 0%

Category: Issues Estimated time: 1.00 hour

Target version:    

Resolution: Duplicate   

Description

When creating a new ticket, I'd like to click an "all"-button to automatically select all possible watchers, which are already listed there.

so that I don't have to check every box of every possible watcher.

Related issues:

Is duplicate of Redmine - Feature #4386: Select all for watchers New 2009-12-11

History

#1 - 2011-04-28 19:44 - Gilles Cornu

+1

#2 - 2017-01-30 13:23 - Go MAEDA

- Is duplicate of Feature #4386: Select all for watchers added

#3 - 2017-01-30 13:23 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #4386.
